[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#592725: release.debian.org: Non-free Packages hit by non-functional non-free autobuilders

On Thu, Aug 12, 2010 at 09:09:14PM +0100, Adam D. Barratt wrote:
> Assuming that by "latest version" you mean the version currently in
> unstable - i.e. 1:3.69-1 - then it already has an exception by virtue of
> being in unstable at the time of the freeze.

Yes, that's what I mean.
> phylip (1:3.68-2 to 1:3.69-1)
>     Maintainer: Debian Med Packaging Team 
>     Section: non-free/science
>     334 days old (needed 10 days)
>     Ignoring block request by freeze, due to unblock request by freeze-exception
>     out of date on armel: phylip (from 1:3.68-2)
>     out of date on powerpc: phylip (from 1:3.68-2)
>     Not considered

Thanks for the clarification. 

To Debian Med team:  Is anybody willing to bother phylip authors again
about their license.  I tried three times in the past - perhaps it is
time for another shot done by another person?

This package drains way more time because of its non-free nature than
I'm willing to spend any more.

Kind regards



Reply to: